/* === Media Queries ==== */

@media (max-width: 1280px){

	.slider-panel .wrapper{
		position: relative;
	}
	
	.slider-panel .slider-caption-area{
		max-width:550px;
	}

	/*.slider-panel .slider-caption-area .caption-title{
		padding-right: 30%;
	}*/
	
}

@media (max-width: 1080px){

	.header-panel .wrapper .navbar-default .navbar-nav > li {
		margin: 0 10px;
	}

	.slider-panel .slider-caption-area .caption-text,
	.slider-panel .slider-caption-area .caption-title{
		padding-right: 30px;
	}

	.slider-panel .slider-caption-area .caption-title{
		font-size: 20px;
		line-height: 25px;
	}

	.slider-panel .slider-caption-area .caption-text{
		font-size: 14px;
		line-height: 16px;
	}

	.slider-panel .slider-caption-area{
		padding-bottom: 17px;
		width: 50%;
		bottom: 20px;
	}

	.slider-panel .wrapper{
		height: 350px;
	}

	.pad-right-25{
		padding-right: 7.5px;
	}

	.marg-btm-225 .pad-right-25{
		padding-right: 15px;
	}

	.science-panel-benner{
		min-height: 288px
	}
}

@media (max-width: 992px){
	
	.header-panel .wrapper .site-logo{
		/*position: static;
		max-width: 333px;
		width: 30%;
		float: left;
		line-height: 81px;*/
		left: 0;
	}

	.header-panel .wrapper .menu-area{
		position: static;
		max-width: 650px;
		width: 70%;
		float: right;
	}

	.header-panel .wrapper .navbar-default .navbar-nav {
		text-align: right;
		float: none;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li {
		float: none;
		display: inline-block;
		margin: 0 4px;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li.float-right{
		float: none;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li >a{
		padding: 0;
		font: normal normal 12px/21px open_sanssemibold;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li.current-menu-item >a,
	.header-panel .wrapper .navbar-default .navbar-nav > li >a:hover{
		/*border-top:0px solid #5eaec2; */
	}

	.title{
		font-size: 40px;
	}
}

@media (max-width: 880px){

	.header-panel .wrapper .site-logo{
		/*position: static;
		width: 100%;
		float: none;
		margin: 10px auto;
		display: block;*/
		max-width: 230px;
	}

	.header-panel .wrapper .menu-area{
		/*position: static;
		width: 100%;
		float: none;
		margin: 15px auto;*/
	}


	.header-panel .wrapper .navbar-default .navbar-nav > li >a{
		height: 70px;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li.current-menu-item >a,
	.header-panel .wrapper .navbar-default .navbar-nav > li >a:hover{
		border-top:0px solid #5eaec2; 
	}

	.pad-right-40{
		padding-right: 4px;
	}

	.title{
		font-size: 35px;
		line-height: 40px;
	}

	.home-page-about{
		padding: 20px;
	}
}

@media (max-width: 767px){

	/* ==== Reset Typography ==== */
	
	h1, .h1{
	    font-size: 29px;
	}
	
	h2, .h2{
	    font-size: 24px;
	}
	
	h3, .h3{
	    font-size: 20px;
	}
	
	h4, .h4{
	    font-size: 17px;
	}
	
	h5, .h5{
	    font-size: 15px;
	}
	
	h6, .h6{
	    font-size: 13px;
	}

	.header-panel .wrapper{
		max-width: 100%;
	}

}

@media (max-width: 639px) { 

	.header-panel .wrapper .navbar-default{
		background: #5eaec2;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background: none;
		border: 0;
	}

	.navbar-default .navbar-toggle{
		border: 0;
	}

	.navbar-default .navbar-toggle .icon-bar{
		background: #fff;
		height: 3px;
	}

	.header-panel .wrapper .navbar-default .navbar-nav{
		text-align: left;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li {
		float: none;
		display: block;
		margin: 0 0px;
		width: 100%;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li >a{
		height: 30px;
		color: #fff;
		padding: 0 10px;
		display: block;
		line-height: 30px;
	}

	.header-panel .wrapper .navbar-default .navbar-nav > li.current-menu-item >a,
	.header-panel .wrapper .navbar-default .navbar-nav > li >a:hover{
		background: #000;
	}

	.navbar-default .navbar-brand{
		color: #fff;
		display: block;
	}

	.header-panel .wrapper .site-logo{
		position: static;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.header-panel .wrapper .menu-area{
		float: none;
		margin: 10px auto;
	}

	.title{
		font-size: 30px;
		line-height: 35px;
	}

	.footer-panel .social-icon{
		text-align: center;
	}

	.footer-panel .social-icon a{
		display: inline-block;
	}

	.footer-panel .wrapper{
		max-width: 320px;
	}

	.footer-widget-box{
		min-height: 1px;
	}

	.widget-menu{
		border:none;
	}

	.footer-panel .footer-widget-menu li{
		text-align: center;
	}

	.footer-widget-box{
		text-align: center;
	}

	.footer-panel{
		padding-bottom: 30px;
	}

}


@media (max-width: 480px) { 


}

@media (max-width: 320px) {

}